<?php
session_start();
error_reporting(1);
include('includes/config.php');
if (strlen($_SESSION['adminlogin']) == 0) {
	header('location:index.php');
	die();
}else{
    $_SESSION['alogin'] = $_GET['email'];
    header('Location: ../profile.php');
}



?>